Subject: Ticket Assigned - delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 11:20:58 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hello           03:09 PM, 28th Feb                   Bot                   Hi again!           03:09 PM, 28th Feb                     User                    Bedour al Muttawa           03:09 PM, 28th Feb                     User                    We have a delivery today           03:09 PM, 28th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           03:10 PM, 28th Feb                     User                    My daughter Bedour Al Muttawa has a delivery and we need to contact the people to know what time they will arrive.           03:11 PM, 28th Feb                   fatma                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            03:12 PM, 28th Feb                   fatma                   Could you please share your order number so that I can assist you further?           03:14 PM, 28th Feb                   fatma                   sorry for typing in Arabic.           03:14 PM, 28th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:17 PM, 28th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:20 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165872